# on_audio_query_android

The Android implementation of [`on_audio_query`][1].

## Usage

This package is [endorsed][2], which means you can simply use `on_audio_query`
normally. This package will be automatically included in your app when you do.

[1]: https://pub.dev/packages/on_audio_query
[2]: https://flutter.dev/docs/development/packages-and-plugins/developing-packages#endorsed-federated-plugin
